function [latU,lonU,iuu]=mkPolyLine(latU,lonU,tCirlat,tCirlon,iuu)
if iuu==0
    [latU,lonU]=polybool('union',tCirlat,tCirlon,tCirlat,tCirlon);
else
    [latUt,lonUt]=polybool('union',latU,lonU,tCirlat,tCirlon);
    clear latU lonU
    latU=latUt;
    lonU=lonUt;
end
iuu=iuu+1;
